// 文创产品api
import request from '@/utils/request'

// 获取文创列表
export function getCcProduct(data) {
    return request({
        url: '/bizCcProducts/listByPagePer',
        method: 'post',
        data
    })
}

// 新增文创
export function addCcProduct(data) {
    return request({
        url: '/bizCcProducts/add',
        method: 'post',
        data
    })
}

// 更新文创
export function updateCcProduct(data) {
    return request({
        url: '/bizCcProducts/update',
        method: 'put',
        data
    })
}

// 删除文创
export function deleteCcProduct(data) {
    return request({
        url: '/bizCcProducts/delete',
        method: 'delete',
        data
    })
}
